fieldLayouts:
  f7fb069f-8f49-4031-83ab-44f96b35613e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7239bcb6-84ac-4736-ace3-10ad74f7683f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: deaf67cb-5205-488c-b146-b0ae6c795182 # Sub title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6a854ebf-052b-4058-a5fe-04e17773334c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3fed04cb-a3be-4ec9-a677-48ab06fcbe65 # text body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a5ce92e6-11d8-46ef-a004-ba5a2a80742c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3dc5e77f-2567-4a7d-80fd-5505be324f0a
        userCondition: null
handle: privacyPolicy
hasTitleField: false
name: 'Privacy Policy'
section: c3228e8e-4382-492b-9af6-600d7dde7fad # Privacy Policy
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
